@charset "utf-8";
/* CSS Document */
/*===========
inview
===========*/
.fadeIn {
  opacity: 0;
  transition: 3s;
}
.fadeIn.is-show {
  opacity: 1;
}
/*===========
.imgBox
===========*/
.imgBox {
  text-align: center;
  margin: 10px 0;
}
.imgBox img {
  max-width: 70%;
  height: auto;
  vertical-align: top;
}